@media (max-aspect-ratio: 8/5), (max-height:550px) {
	html,body { overflow:auto; height:auto; }
	
	.column,   
	#column1	,
	#column2	,
	.page #column34	{ width:100%; height:auto; overflow:hidden }
	


	#column2	,
	#column2	 a 	{ min-height:500px; }

	#column3	,
	#column4		{ width:50%; height:100vw; overflow:hidden}
	
	#column3B 	{ width:50vw; height:50vw; }
	
	.column50 	{ width:100%; height:50vw; }
	
	.column1-left,
	.column1-right		{ float:left; width:50%;}
	.column1-left		{ margin-bottom:20px }
	.column1-right		{ padding-top:7vh; }
	.column1-right-100	{ width:100%; padding:0 }
	.menu				{ margin-top:65px; }
	.column1-right-100 .menu	{ margin-top:0; }
	
	#column1		{ padding-bottom:4vh }
	.jcarousel li { width:50vw; height:50vw; }
	
	.jcarousel3 li { width:calc(50vw - 100px); height:50vw; }
	.jcarousel3-title		{ font-size:3vw; line-height:3.5vw;  }
	
	.subpage	    { width:100%; height:auto }
	#subpage1	{ width:100%; height:auto }
	
	.days				{ width:100%; margin-right:0; }
	.categories			{ width:100%; margin-top:4vh; margin-bottom:2vh }
	.category,
	.day					{ margin-bottom:7px }
	
	
	.page #column2,
	.page #column2 a { min-height:auto; }
	
	
	.page #column-scrollbar		{ width:100%; overflow:hidden  }
	.column100-scrollbar	{ width:100%; height:auto;}
	.column33			{ width:calc(100%/4); height:calc((100vw/4) - 4.25px); cursor:pointer }
	.column33 img 		{ width:100%; height:calc((100vw/4) - 4.25px); }
	.column33-title		{ font-size:22px; line-height:26px;  }
	


	.page .back a,
	.page .next a	 { margin-top:0 }
	
}


@media (max-aspect-ratio: 9/5) {
	#column1	 h2,
	.page #column1 h3	{ font-size:0.85vw; line-height:1.4vw; }
	.open-day	{ font-size:0.7vw; line-height:1.2vw; }
	.open-time	{ font-size:0.9vw; line-height:1.4vw; }
	.menu a		{ font-size:0.7vw; line-height:1.4vw; }
	.menu a:hover .menu-text,
	.menu a.active .menu-text	{ border-bottom:solid 1px #4c3621;  }
	.menu-arrow	{ margin-right:10px; width:15px; height:15px }

	
	.page #column2,
	.page #column-scrollbar,
	.page #column34		{ padding:0 20px; }
	.adress				{ font-size:0.85vw; line-height:1.4vw;}
	.for-registration	{ font-size:0.8vw; line-height:1.2vw; margin-bottom:3vh;  }
	.page h1	,
	#detail-partners	 h2	{ font-size:32px; line-height:40px   }
	.contact				{ font-size:12px; line-height:16px; }
	.page h4				{ font-size:14px; line-height:16px;  }
	
	
	

}


@media (max-aspect-ratio: 10/5) and (max-width:1200px) {
	.menu-arrow	{ margin-top:0; margin-right:5px; width:13px; height:13px }
	.menu a:hover .menu-text,
	.menu a.active .menu-text	{ border-bottom:solid 1px #4c3621;  }

	.menu-facebook a		{ margin-right:15px; }
}



@media (max-aspect-ratio: 10/5) and (max-width:1550px) {
	.days				{ width:42%; margin-right:5%  }
	.categories			{ width:53%; margin-top:0; }
	.category-menu		{ font-size:10px; line-height:16px; }
	.category-text		{ margin-left:6px; margin-top:1px }
	.category,
	.day					{ margin-bottom:7px }
	
}

@media screen and (max-height:700px) and (min-width:1400px)  { 
	#column1	 h2,
	.page #column1 h3	{ font-size:0.85vw; line-height:1.4vw; }
	.open-day		{ font-size:0.8vw; line-height:1.2vw; }
	.open-time		{ font-size:0.8vw; line-height:1.3vw; }
	.menu a			{ font-size:0.8vw; line-height:1.5vw; }
	.menu-arrow		{ margin-top:-1px; margin-right:10px; width:20px; height:20px }
	
	.adress				{ font-size:0.85vw; line-height:1.4vw; margin-bottom:3vh; }
	
	.column33-title		{ font-size:1.2vw; line-height:1.5vw;  }
	#detail-partners	 p	{ font-size:0.8vw; line-height:1.3vw; }
	
	.gallery-text		{ font-size:0.85vw; line-height:1.4vw; }

	.jcarousel3-title		{ font-size:1.5vw; line-height:1.8vw;  }
	
}	

@media screen and (max-height:700px)  { 
	.page #column2,
	.page #column-scrollbar,
	.page #column34		{ padding:0 20px  }
	.adress				{ margin-bottom:3vh; }
	.for-registration	{ font-size:0.8vw; line-height:1.2vw; margin-bottom:3vh;  }
	.page h1	,
	#detail-partners	 h2	{ font-size:32px; line-height:40px  }
	.contact				{ font-size:12px; line-height:16px; }
	.page h4				{ font-size:14px; line-height:16px;  }
	
	#detail-partners	 p	{ height:calc((100vh/3.5)); }
	
	.jcarousel-title-container { height:60px;  }
	.jcarousel-title			{ width:180px; top:calc(50% - 10px); font-size:14px; line-height:22px; }
	.jcarousel-control-prev,
	.jcarousel-control-next { width:14px; height:20px; background-size:14px 20px  }

	.jcarousel3-name-container { height:60px;  }
	.jcarousel3-name			{ top:calc(50% - 10px); font-size:14px; line-height:22px; }

	.adress				{ margin-bottom:30px; }
	.for-registration	{ margin-bottom:30px; }
	.contact				{ margin-bottom:30px; }
	
}	



@media screen and (max-height:700px) and (max-width:1200px)  { 
	.days				{ width:100%; margin-right:0; }
	.categories			{ width:100%; margin-top:4vh; margin-bottom:2vh }
	.category,
	.day					{ margin-bottom:7px }
}	




@media screen and (max-width:1279px) { 
	#column1	 h1,
	.page #column1 h2	{ width:300px;  }
	.page-title			{ height:75px; }
	.page-year			{ margin-top:-44px; }
}


@media screen and (max-width:1023px) { 
	.column2-text,
	.column4-text	{ font-size:48px; line-height:56px; }


}

/* Výška okna menší než 900px */
@media screen and (max-height:900px) { 
	.column2-text,
	.column4-text	{ font-size:48px; line-height:56px; }
}

/* Výška okna menší než 700px */
@media screen and (max-height:700px) { 
	#column1	 h1,
	.page #column1 h2		{ width:300px;  }
	.page-title,
	.detail-partners-title	{ height:75px; }
	.page-year				{ margin-top:-44px; }
	.column2-text,
	.column4-text			{ font-size:35px; line-height:40px; }
	#column3B .link-arrow	{ width:60px; height:40px; }
}


@media (max-aspect-ratio: 8/5), (max-height:550px) {
	#column1	 h2,
	.page #column1 h3		{ font-size:18px; line-height:24px;  }
	.open-day				{ font-size:16px; line-height:24px; }
	.open-time				{ font-size:16px; line-height:24px; }
	.menu a					{ font-size:16px; line-height:28px; }
	.menu a:hover .menu-text,
	.menu a.active .menu-text	{ line-height:22px; }
	.menu-arrow				{ float:left; margin-top:-2px; margin-right:15px; width:28px; height:28px;  }
}

/* Výška okna menší než 500px */
@media screen and (max-height:500px) { 
	.column2-text,
	.column4-text	{ font-size:25px; line-height:30px; }

}

/* Výška okna menší než 400px */
@media screen and (max-height:400px) { 
	.column2-text,
	.column4-text			{ font-size:20px; line-height:25px; }
}

/* Mobilní šířka */
@media screen and (max-width:960px) { 

	
}

@media screen and (max-width:767px) {
	
	.column2-text,
	.column4-text	{ font-size:35px; line-height:40px; }
	#column3B .link-arrow		{ width:60px; height:40px; }

	.menu a:hover .menu-text,
	.menu a.active .menu-text	{ border-bottom:solid 2px #4c3621;  }
	.menu-arrow	{ margin-top:-2px; margin-right:10px; width:20px; height:20px }
	.menu-facebook a		{ margin-right:30px; }
	
	.jcarousel2-filter		{ opacity:1; }
	
	.article-photo		{ width:100%; padding:0; }
	.article-right		{ width:100%; padding:0; }
	.article-date		{ margin-top:20px; }
	
	.article-bottom		{ position:relative; float:left; width:100%; margin-top:30px }
	.article-bottom-fake { display:none; }
	.article-title2		{ width:100% }
	
	
	.page #column-scrollbar		{ width:100%; overflow:hidden  }
	.column100-scrollbar	{ width:100%; height:auto;}
	.column33			{ width:calc(100%/2); height:calc(100vw/2); cursor:pointer }
	.column33 img 		{  width:100%; height:calc(100vw/2); }
	
	
	#detail-partners	 p	{ height:calc((100vh/2.5)); padding-right:25%; }
	.detail-partners-photos,
	.detail-partners-photos img,
	.detail-partners-photos-one,
	.detail-partners-photos-one img	{ height:calc((100vh/2)*2/4); }
	#detail-partners	 .detail-partners-facebook a		{ top:5px; right:10px; width:20px; height:20px; background-size:20px 20px;  }
	#detail-partners	 .detail-partners-web a		{ top:5px; right:10px; width:20px; height:20px; background-size:20px 20px;  }
	#detail-partners	 .detail-partners-instagram a	{ top:40px; right:10px; width:20px; height:20px; background-size:20px 20px;  }
	#detail-partners	 .detail-partners-cashless a { top:75px; right:10px; width:20px; height:20px; background-size:20px 20px;  }

}

@media screen and (max-height:400px) {
	#detail-partners	 p	{ height:calc((100vh/2));  }
	.detail-partners-photos { display:none  }
}


@media screen and (max-width:550px) {
	.column1-left,
	.column1-right		{ width:100%; }
	.column1-left		{ margin-bottom:0 }
	.column1-right		{ padding-top:0; }
	.menu				{ margin-top:6vh; }
	.menu-facebook a		{ margin-bottom:20px }
	
	#column3	,
	#column4				{ width:100%; height:auto; }
	
	#column3B,
	.jcarousel li 		{ width:100vw; height:100vw; }
	.column50 			{ width:100%; height:100vw; }

	.jcarousel3 li 		{ width:calc(100vw - 100px); height:100vw; }
	.jcarousel3-title		{ font-size:8vw; line-height:10vw;  }
}


@media (max-aspect-ratio: 8/5), (max-height:550px) {
	.menu a:hover .menu-text,
	.menu a.active .menu-text	{ border-bottom:solid 2px #4c3621;  }

	.page #column2,
	.page #column-scrollbar,
	.page #column34		{ padding:0 5%; }
	
	.mobile-display-none	{ display:none }

	.column100			{ width:100%; height:auto }
	.column66 img 		{ height:auto; }

	.column100-contact	{ height:500px; }

	.jcarousel2			{  width:calc(100% + 20px); }
	.jcarousel2 li 		{ position:relative; float:left; margin:6px 6px 0 0; width:calc(((100vw)/3) - 8px); height:calc(((100vw)/3) - 8px); }
	
	.page-title			{ height:auto; margin-top:30px; margin-bottom:30px }
	.page-year			{ margin-top:-44px; }
	.page h1				{ position:relative; font-size:32px; line-height:21px; }
	.gallery-text		{ font-size:18px; line-height:22px; }
	.gallery-warning		{ margin-bottom:30px  }
	
	.adress				{ font-size:18px; line-height:28px; }
	.for-registration	{ font-size:16px; line-height:22px; }
	.for-registration a	{ line-height:16px; }
	.page h4				{ font-size:20px; line-height:24px;  }
	.contact				{ font-size:14px; line-height:18px; }
	
	#page-title-tip h1	{ font-size:26px; line-height:34px; }
	.tip-perex			{ font-size:18px; line-height:24px; margin-bottom:40px  }
	.tip-detail h2		{ font-size:20px; line-height:28px; }
	
	.category-menu		{ font-size:14px; line-height:18px; }
	.category-text		{ margin-left:10px; margin-top:0 }

	
	#detail-partners		{ position:fixed; top:0 }
	#detail-partners	 h2	{ font-size:26px; line-height:32px; }
	#detail-partners	 p	{ font-size:14px; line-height:20px; }

}


@media screen and (max-width:767px) {
	
	.jcarousel2			{  width:calc(100% + 15px)s }
       
}    